
@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra/effra_std.eot');
    src: url('../fonts/effra/effra_std.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra/effra_std.woff2') format('woff2'),
         url('../fonts/effra/effra_std.woff') format('woff'),
         url('../fonts/effra/effra_std.ttf') format('truetype'),
         url('../fonts/effra/effra_std.svg#effraregular') format('svg');
    font-weight: 300;
    font-style: normal;

}



@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra/effra_std_it.eot');
    src: url('../fonts/effra/effra_std_it.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra/effra_std_it.woff2') format('woff2'),
         url('../fonts/effra/effra_std_it.woff') format('woff'),
         url('../fonts/effra/effra_std_it.ttf') format('truetype'),
         url('../fonts/effra/effra_std_it.svg#effraitalic') format('svg');
    font-weight: 300;
    font-style: italic;

}




@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra/effra_std_lt.eot');
    src: url('../fonts/effra/effra_std_lt.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra/effra_std_lt.woff2') format('woff2'),
         url('../fonts/effra/effra_std_lt.woff') format('woff'),
         url('../fonts/effra/effra_std_lt.ttf') format('truetype'),
         url('../fonts/effra/effra_std_lt.svg#effra_lightregular') format('svg');
    font-weight: 100;
    font-style: normal;

}




@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra/effra_std_ltit.eot');
    src: url('../fonts/effra/effra_std_ltit.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra/effra_std_ltit.woff2') format('woff2'),
         url('../fonts/effra/effra_std_ltit.woff') format('woff'),
         url('../fonts/effra/effra_std_ltit.ttf') format('truetype'),
         url('../fonts/effra/effra_std_ltit.svg#effra_lightitalic') format('svg');
    font-weight: 100;
    font-style: italic;

}


@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra/effra_std_md.eot');
    src: url('../fonts/effra/effra_std_md.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra/effra_std_md.woff2') format('woff2'),
         url('../fonts/effra/effra_std_md.woff') format('woff'),
         url('../fonts/effra/effra_std_md.ttf') format('truetype'),
         url('../fonts/effra/effra_std_md.svg#effra_mediumregular') format('svg');
    font-weight: 400;
    font-style: normal;

}




@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra/effra_std_mdit.eot');
    src: url('../fonts/effra/effra_std_mdit.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra/effra_std_mdit.woff2') format('woff2'),
         url('../fonts/effra/effra_std_mdit.woff') format('woff'),
         url('../fonts/effra/effra_std_mdit.ttf') format('truetype'),
         url('../fonts/effra/effra_std_mdit.svg#effra_mediumitalic') format('svg');
    font-weight: 400;
    font-style: italic;

}


@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra/effra_std_bd.eot');
    src: url('../fonts/effra/effra_std_bd.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra/effra_std_bd.woff2') format('woff2'),
         url('../fonts/effra/effra_std_bd.woff') format('woff'),
         url('../fonts/effra/effra_std_bd.ttf') format('truetype'),
         url('../fonts/effra/effra_std_bd.svg#effrabold') format('svg');
    font-weight: 700;
    font-style: normal;

}




@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra/effra_std_bdit.eot');
    src: url('../fonts/effra/effra_std_bdit.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra/effra_std_bdit.woff2') format('woff2'),
         url('../fonts/effra/effra_std_bdit.woff') format('woff'),
         url('../fonts/effra/effra_std_bdit.ttf') format('truetype'),
         url('../fonts/effra/effra_std_bdit.svg#effrabold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}


@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra/effra_std_he.eot');
    src: url('../fonts/effra/effra_std_he.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra/effra_std_he.woff2') format('woff2'),
         url('../fonts/effra/effra_std_he.woff') format('woff'),
         url('../fonts/effra/effra_std_he.ttf') format('truetype'),
         url('../fonts/effra/effra_std_he.svg#effra_heavyregular') format('svg');
    font-weight: 800;
    font-style: normal;

}



@font-face {
    font-family: 'Effra';
    src: url('../fonts/effra/effra_std_heit.eot');
    src: url('../fonts/effra/effra_std_heit.eot?#iefix') format('embedded-opentype'),
         url('../fonts/effra/effra_std_heit.woff2') format('woff2'),
         url('../fonts/effra/effra_std_heit.woff') format('woff'),
         url('../fonts/effra/effra_std_heit.ttf') format('truetype'),
         url('../fonts/effra/effra_std_heit.svg#effra_heavyitalic') format('svg');
    font-weight: 800;
    font-style: italic;

}


